.swiper-container-wrapper {
  margin-top: 20px;
  margin-bottom: 15px;
}  

.swiper-container {
  position: relative;
}  

.swiper-container {
  background: #eee;
  height: 260px;
  border: 0px solid #fff;
}
.swiper-container img {
  display: block;
  max-height: 100%;
  width: auto;
  margin-left:auto;
  margin-right: auto;
}
.swiper-container {
  margin-bottom: 15px;
}


.swiper-pagination {
  width: 100%;
  position: inherit;
  text-align: center;
}

.swiper-pagination span {
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #EEE;
  border-radius: 0;
  border: 1px solid #BBB;
  opacity: 1;
  margin: 0px 5px;
  z-index: 1;
  -webkit-transition: background .15s linear 0s;
          transition: background .15s linear 0s;
}

.swiper-pagination span.swiper-pagination-bullet-active {
  background: #BBB;
}
